.sf-menu li,input[type="text"],input[type=password],textarea,.box-img,.button{behavior: url(js/PIE.htc); position:relative;}
.sf-menu ul,.sf-menu ul ul{behavior: url(js/PIE.htc);}
.flex-caption span{ background:#fff; display:inline-block;width:500px}
.icons li a:hover img{filter:alpha(opacity=70)}
.icons.icons2 li img{ background:#fff;}
a.box-img span{filter:alpha(opacity=0)}
a.box-img:hover span{filter:alpha(opacity=80)}